/**
 * @author 翁旺
 * @date 2018-10-19 16:40:52
 * @description 控制台输出
 * @email wengwang@cecdat.com
 * @copyright Copyright 2018 CEC(Fujian) Healthcare Big Data Operation Service Co., Ltd. All rights reserved.
 */

const chalk = require('chalk')

module.exports = {
  success: function (msg) {
    console.log(chalk.green(msg))
  },
  warning: function (msg) {
    console.log(chalk.yellow(msg))
  },
  error: function (msg) {
    console.log(chalk.red(msg))
  },
  tip: function (msg) {
    console.log(chalk.cyan(msg))
  }
}
